.container {
  max-width: 2560px;
}

.top-buffer {
  margin-top: 3%;
  margin-bottom: 3%;
}

.vertical-align {
    display: flex;
    align-items: center;
}

body {
    background: #ffffff;
}

p {
    padding: 0.5em 0;
}

a:hover {
    text-decoration: underline;
}

div.section_title {
    float: none;
    background-color: #ffffff; 
    color: #000000;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14pt;
  padding: 0;
}

.author {
  color: #5b2503;
}
